Delete runner logging settings
-
DELETE
/platform/infrastructure/runners/{runner_id}/logging_settings
Auth
Reset the default logging settings for this runner instance.
-
runner_id
string
required
-
The identifier for the runner
The updated logging settings for the runner instance
application/json
-
logging_levels
map string to string
required
-
Overridden logging levels. Keys are logging levels. Allowable values are OFF, ERROR, WARN, INFO, DEBUG, TRACE, ALL
The logging settings for this runner were not found. (code: runners.logging_settings.not_found)
application/json
-
errors
object[]
required
-
A list of errors that occurred in the failing request
-
-
code
string
required
-
A structured code representing the error type that occurred
-
message
string
required
-
A human readable message describing the error that occurred
-
fields
string[]
-
If the error can be tied to a specific field or fields in the user request, this lists those fields